{
    "description": "Another freeze peach instance, made for trump supporters, lots of conspiracy theories going on there, deep state, claims about election fraud and all that.",
    "instance": "social.quodverum.com",
    "receipts": [
        "https://social.quodverum.com/about/more",
        "https://social.quodverum.com/@asuperhero/105398078719630605",
        "https://social.quodverum.com/@drawandstrike/105393078091892870|"
    ],
    "report_time": "2020-12-18T00:41:05",
    "screenshots": [
        "Screenshot_2020-12-18-01-26-53-21_1.jpg",
        "Screenshot_2020-12-18-01-28-03-74_1.jpg",
        "Screenshot_2020-12-18-01-35-29-06_1.jpg"
    ],
    "tags": [
        "free speech",
        "conspiracy theories"
    ]
}